Re: sane,saned und XSane/Windows

From: Oliver Rauch (oliver.rauch@Wolfsburg.DE)
Date: Tue Jan 23 2001 - 12:20:31 PST

  • Next message: Oliver Rauch: "Re: frontend 1.0.4 ./configure can't run sane test program???????"

    Christoph Knauer wrote:

    > checking for gtk-config... no
    > checking for GTK - version >= 1.2.0... no
    > *** The gtk-config script installed by GTK could not be found
    > *** If GTK was installed in PREFIX, make sure PREFIX/bin is in
    > *** your path, or set the GTK_CONFIG environment variable to the
    > *** full path to gtk-config.

    Hi Christoph,

    please take a look if there is a "gtk-devel*.rpm" that you did not
    install. The gtk-config file comes with gtk and if it is not available
    it may not be in your path (then you have to tell xsanes configure
    script where it can be found) or it is not installed, in that case
    there should be the "gtk-devel" package.

    Bye
    Oliver

    -- 
    Homepage:	http://www.wolfsburg.de/~rauch
    sane-umax:	http://www.wolfsburg.de/~rauch/sane/sane-umax.html
    xsane:		http://www.wolfsburg.de/~rauch/sane/sane-xsane.html
    E-Mail:		mailto:Oliver.Rauch@Wolfsburg.DE
    

    -- Source code, list archive, and docs: http://www.mostang.com/sane/ To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com



    This archive was generated by hypermail 2b29 : Tue Jan 23 2001 - 12:22:01 PST